interactions:
- request:
    body: grant_type=refresh_token&redirect_uri=http%3A%2F%2F127.0.0.1%3A65000%2F&refresh_token=**********
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: ['**********']
      Connection: [keep-alive]
      Content-Length: ['122']
      Content-Type: [application/x-www-form-urlencoded]
      User-Agent: [RTV Theme Demo PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: POST
    uri: https://api.reddit.com/api/v1/access_token/
  response:
    body: {string: '{"access_token": "5TsmI0CKTE9P80JWx5PNB8q2cQw", "token_type":
        "bearer", "device_id": "None", "expires_in": 3600, "scope": "edit history
        identity mysubreddits privatemessages read report save submit subscribe vote"}'}
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Length: ['214']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Fri, 07 Jul 2017 05:52:23 GMT']
      Server: [snooserv]
      Set-Cookie: ['session_tracker=CYIJ6S5YULMlp5p0IA.0.1499406743221.Z0FBQUFBQlpYeUdYNDQwcjA1andsVVJrVjFwNGtKNzZiMHE5ODhpd3BUVjVicjhoRmRudDVBeXZqbm93ZUxuZ1JsTmlIdWp2ZXRERTZubjI3N0k5a2ZQeWpoYVFlaThJS05ibkZ3RlhZTmtVYVF2VXFhcnFyQl83RDk3MXJEZzJzX0xDM1BPRE14ZDg;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Fri, 07-Jul-2017 07:52:23
          GMT; secure', edgebucket=u1fMLgWA7OnvVsZM9S; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-iad2131-IAD]
      X-Timer: ['S1499406743.211475,VS0,VE19']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['session_tracker=CYIJ6S5YULMlp5p0IA.0.1499406743221.Z0FBQUFBQlpYeUdYNDQwcjA1andsVVJrVjFwNGtKNzZiMHE5ODhpd3BUVjVicjhoRmRudDVBeXZqbm93ZUxuZ1JsTmlIdWp2ZXRERTZubjI3N0k5a2ZQeWpoYVFlaThJS05ibkZ3RlhZTmtVYVF2VXFhcnFyQl83RDk3MXJEZzJzX0xDM1BPRE14ZDg;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Fri, 07-Jul-2017 07:52:23
          GMT; secure', edgebucket=u1fMLgWA7OnvVsZM9S; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: ['**********']
      Connection: [keep-alive]
      User-Agent: [RTV Theme Demo PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://oauth.reddit.com/api/v1/me.json
  response:
    body:
      string: !!binary |
        H4sIAJghX1kC/61WXW/jNhD8K4Gf0ySW8+HcW3rNtWmLw+XQokCLgqCklcWa4vIo0o596H/vLiVZ
        VOI2PeBeAofL1Q5nZ4f8PFOtgMZq3AHM3pxUUrdwejKrQPrgoKWlz7MShUEvvJPFmha8C7ylrXEr
        ZGOFViZZ1moDopbWglFmRYnbMSbLFtwGnHBg0XmKj7FVzGt9K1ZOGs+VhwigRRu0dEKZCAi3Bhz9
        mjnQsJGmgBnt20inKJPXCzTeoRYZr8OTBacaMF6okqLZxfzvCLRlBIIhqQKEo7MEO5ZtMFcaxBZy
        4aVbwRRuCZUM2ovWtaJGXWLgwl8AbX4M2vwmQpPlHtxaHOc9EOBW9OiftYNjBEkY2XA3+9C2Vh44
        AUphm4RZ+kSx3okCG4aQBIKlJpRAEVyrqIKxg8I6qJKlXGOx7irnu76z0wQZPFKgCobP2AeQurwC
        BxxnCUqlk482TPuTddigaLCUejiwKDRhFiVt34lStY1qW5VTnxQm6RpWsthRa6Ur6gh4jBHn0hC1
        sJmeGUJ/XGGRauwSNnwzcBTFniRV6Eg6tfc2JanwaqM81++ktXXUgDFucQ0NmhUKFgNEXSTKKWpp
        DBAbpxPhtCEntkrljwnn8oZ1Y7EluSAdGCvWbg5ejmW77ECzzk2h/5SDImkVSThH6lFHcVTdRGEG
        tkLjakWJRhSyqF8ypUyOT8KGth7XIjlHyvXNKSUpnYpVlSrGYNp/RRw5ar5XJINBq9N+W0n6E3Ss
        ZMkhabhpJGl8Ghn9JKmHsh+0l0NFsGPRksZn6nWvoySlOYwdGrQR54EEgmxlQ5nCAZiNIoKfq5JJ
        72aK1C6J/mPnoG7MvoL53N6yiA46Ey7odPZ7Q2zB8yBOTCHa1cHUyXafJxlqA/l7zspOaD+4AzzR
        HCQ0RTaB1fzSeqPKockh2Z92QlKbSOIMZKT/9fn6zztjvowDllAuw1ehfBkpL2iHftH7LzfBI3Lr
        7NkTl8nqc4NyIIek6CNkmHT1RB+RhjbOxpcBvRfa0No4Dsny6E7MSrwNaGc8vMqpw8zR4RO0LFTD
        Le3c4c35eX7m69Dk7Vn3lYbsQp7RGJ3f3Gm7uXe48Y/z6wu8fbd7eCh/eLuvfs7W38Bfxe0y+/U6
        fHgb9g9nlmRC3+9U9r8r2N8WvzwsNnp/vS7WD9+5D5eLd81P+vvfF3dPG1xU+2/f38+LH21bPA4V
        iHOr5S7es/F6UU+RjVk4L4hZrfaSJ1zYWu5BLDilJor5clZ7vglM0Pq0u8uZp4j4GZ0kCpWTpbBM
        Ot6HNwfzNzZzDXyD68jwLIIDTrW9xcSloU4T/KRMeo4IX7wCv+O0R59Aej7Y5IM6fvHfvhec5vA5
        IzvK2XnSyZ60P+bZ8uL0ZLG8/JNiA2Z/JRb608315JxIYGWnuh4R8rtzvkwOb0NOYySO0BUFOhTN
        rq5PT+gP1xy90e9sxxhVTCuPjetL8zzxukXTTqZgRa9G8j2rXDx3QmtUkv5kJPKXu2lrmZpxtwie
        b8s+g46mKpX6IV8bRAK/qiiLXINl1O8emRjMlt7cBCbB1lE47qjpiTYU6d5q0xhtFv3q8AkkX6/Z
        qA5mN7vP8N5/fKzK6q56/xhVpeiRWZHBCYc5RpBDPt+0Yi1dw1dbli0ZVXxdFPRGYZchJXRG5dF2
        G5n8rj2JiUZ4U2gxK17trUHcSB9fAkN00NUxUTJmuqtlN0Xzy+wqW8yvLy/OGExsaDEC4LV+c9+u
        mHCRLfsEekb1L7Sh9vDKHM69zPoTHGR1sOl/AH1Jnh66DQAA
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['1347']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Fri, 07 Jul 2017 05:52:24 GMT']
      Server: [snooserv]
      Set-Cookie: ['session_tracker=EsHcNvrMDzIw7rl10k.0.1499406744791.Z0FBQUFBQlpYeUdZbllUSU1OcEdvaHd2V0tGOUlRUzVVNWRqVUtVeUFKSkxIV0t5Yk5sQWFyczJTSk9tWDRBbnJyd2t4alkxZzR5elZOMTBZeWp4UWRnUnctMTdOaE1pSDIyTHhsUGJCS1pvM2hlX0xUN0M0U0FKeGtEM3YwWFNVMFYyOC1yMk55YUs;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Fri, 07-Jul-2017 07:52:24
          GMT; secure', edgebucket=FCaLeYpsJ64Y4b61zH; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-iad2130-IAD]
      X-Timer: ['S1499406745.741230,VS0,VE93']
      cache-control: ['private, s-maxage=0, max-age=0, must-revalidate, max-age=0,
          must-revalidate']
      expires: ['-1']
      set-cookie: ['session_tracker=EsHcNvrMDzIw7rl10k.0.1499406744791.Z0FBQUFBQlpYeUdZbllUSU1OcEdvaHd2V0tGOUlRUzVVNWRqVUtVeUFKSkxIV0t5Yk5sQWFyczJTSk9tWDRBbnJyd2t4alkxZzR5elZOMTBZeWp4UWRnUnctMTdOaE1pSDIyTHhsUGJCS1pvM2hlX0xUN0M0U0FKeGtEM3YwWFNVMFYyOC1yMk55YUs;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Fri, 07-Jul-2017 07:52:24
          GMT; secure', edgebucket=FCaLeYpsJ64Y4b61zH; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-ratelimit-remaining: ['599.0']
      x-ratelimit-reset: ['456']
      x-ratelimit-used: ['1']
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: ['**********']
      Connection: [keep-alive]
      Cookie: [edgebucket=FCaLeYpsJ64Y4b61zH; session_tracker=EsHcNvrMDzIw7rl10k.0.1499406744791.Z0FBQUFBQlpYeUdZbllUSU1OcEdvaHd2V0tGOUlRUzVVNWRqVUtVeUFKSkxIV0t5Yk5sQWFyczJTSk9tWDRBbnJyd2t4alkxZzR5elZOMTBZeWp4UWRnUnctMTdOaE1pSDIyTHhsUGJCS1pvM2hlX0xUN0M0U0FKeGtEM3YwWFNVMFYyOC1yMk55YUs]
      User-Agent: [RTV Theme Demo PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://oauth.reddit.com/user/civilization_phaze_3/saved.json?sort=new&t=all&limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 5610 characters]
        KxpWx4bQcWt6eP3ly38BcMfWWAA+AAA=
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['3785']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Fri, 07 Jul 2017 05:52:26 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-iad2130-IAD]
      X-Timer: ['S1499406747.598866,VS0,VE101']
      cache-control: ['private, s-maxage=0, max-age=0, must-revalidate, max-age=0,
          must-revalidate']
      expires: ['-1']
      set-cookie: ['loid=0000000000000lqnao.2.1425202840186.Z0FBQUFBQlpYeUdhdHFFRkJMVXZTQ1hoYUdjNGI4SHhGSG9NemY2bElIQUZqTjZCRFBjVkJQMnpQdHcxS2dyd1hjWWh2QllvQmg1ZWVrUlhYVG5mMW41S1FaNXJoTFRyc1hpUVpWWHNZU21TWmM5Tnd1QUJyTmcyM0dOaWFIc3VEYlU5X05WNF9wMW0;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sun, 07-Jul-2019 05:52:26
          GMT; secure', 'session_tracker=EsHcNvrMDzIw7rl10k.0.1499406746608.Z0FBQUFBQlpYeUdhYmFhMjY0QlJLRm1kLUlRWGl4RWZRVHZIcWZhcWZNSWlZeHhoLVp4eUc0S0MzcXk2QmxEWlJIWU9NbEtHUHJaN2pWQ2RuczlBMnoyOXp6WDJRX3JTY3pLdTU3cG5YdEpCcmx6XzdqVHRxZTJNRG1oY0h0LUdpdUQ4cFVJTXI3UzE;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Fri, 07-Jul-2017 07:52:26
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-ratelimit-remaining: ['598.0']
      x-ratelimit-reset: ['454']
      x-ratelimit-used: ['2']
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=cb%2FABGh5ca5iuA7xnGcRuEy59xY8w0%2Bkq%2BKrywYDqnXs%2BwyInsDbRdQM5L4nNUXtvkgdj%2Flk1QyLdOuD6TXf3o4u%2BU2zNLtEKHri235%2Fcl0Dyn44KTucNQ%3D%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: ['**********']
      Connection: [keep-alive]
      Cookie: [edgebucket=FCaLeYpsJ64Y4b61zH; session_tracker=EsHcNvrMDzIw7rl10k.0.1499406746608.Z0FBQUFBQlpYeUdhYmFhMjY0QlJLRm1kLUlRWGl4RWZRVHZIcWZhcWZNSWlZeHhoLVp4eUc0S0MzcXk2QmxEWlJIWU9NbEtHUHJaN2pWQ2RuczlBMnoyOXp6WDJRX3JTY3pLdTU3cG5YdEpCcmx6XzdqVHRxZTJNRG1oY0h0LUdpdUQ4cFVJTXI3UzE;
          loid=0000000000000lqnao.2.1425202840186.Z0FBQUFBQlpYeUdhdHFFRkJMVXZTQ1hoYUdjNGI4SHhGSG9NemY2bElIQUZqTjZCRFBjVkJQMnpQdHcxS2dyd1hjWWh2QllvQmg1ZWVrUlhYVG5mMW41S1FaNXJoTFRyc1hpUVpWWHNZU21TWmM5Tnd1QUJyTmcyM0dOaWFIc3VEYlU5X05WNF9wMW0]
      User-Agent: [RTV Theme Demo PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://oauth.reddit.com/subreddits/popular/.json?limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 487390 characters]
        //43jpyBCWmxvs5bbHGX9P/3v/8/xSCOg8C8GAA=
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['326867']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Fri, 07 Jul 2017 05:52:30 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-iad2130-IAD]
      X-Timer: ['S1499406749.453473,VS0,VE562']
      cache-control: ['private, s-maxage=0, max-age=0, must-revalidate, max-age=0,
          must-revalidate']
      expires: ['-1']
      set-cookie: ['session_tracker=EsHcNvrMDzIw7rl10k.0.1499406749460.Z0FBQUFBQlpYeUdkbE4zWlVrOHZIRFh4S243cHUxTnE0cV9nYnFZRDFpUlVtZm8wOHhtTUJfU3g1MXVrMGk5REJsNEZiUUV6Rm5SbHJZeEduSGFJZDlLaDdKamlzb2xzZlJoVWhPVktSZmpoaHJBdktqbkhQNEVQQWN4dDRnLThKMlhiV2VkQnNRd2o;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Fri, 07-Jul-2017 07:52:29
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-ratelimit-remaining: ['597.0']
      x-ratelimit-reset: ['451']
      x-ratelimit-used: ['3']
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=%2BHTJBcfQwGBW9vuIHyj0EuYdahp%2Bw70Ve2nDjnnNOm%2FD0tkJu2kDJs8mo74%2BG0uM8LmTnB6FjkpimE8WU5SKf%2Bk0mn4XZ%2BuE']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: ['**********']
      Connection: [keep-alive]
      Cookie: [edgebucket=FCaLeYpsJ64Y4b61zH; session_tracker=EsHcNvrMDzIw7rl10k.0.1499406749460.Z0FBQUFBQlpYeUdkbE4zWlVrOHZIRFh4S243cHUxTnE0cV9nYnFZRDFpUlVtZm8wOHhtTUJfU3g1MXVrMGk5REJsNEZiUUV6Rm5SbHJZeEduSGFJZDlLaDdKamlzb2xzZlJoVWhPVktSZmpoaHJBdktqbkhQNEVQQWN4dDRnLThKMlhiV2VkQnNRd2o;
          loid=0000000000000lqnao.2.1425202840186.Z0FBQUFBQlpYeUdhdHFFRkJMVXZTQ1hoYUdjNGI4SHhGSG9NemY2bElIQUZqTjZCRFBjVkJQMnpQdHcxS2dyd1hjWWh2QllvQmg1ZWVrUlhYVG5mMW41S1FaNXJoTFRyc1hpUVpWWHNZU21TWmM5Tnd1QUJyTmcyM0dOaWFIc3VEYlU5X05WNF9wMW0]
      User-Agent: [RTV Theme Demo PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://oauth.reddit.com/api/multi/mine/.json
  response:
    body:
      string: !!binary |
        H4sIAKMhX1kC/+1ZW48TuRL+KyYrMUs0M2E0MywDOg/htqAD7GpnJB4ARU67kvbG3e71ZUIG8d9P
        lfvqTjLLchqJI50Hhu7P7qpy+XO5qvL+82glczF6xEav+RwUiDdeOTk6ZCPBHUf88yjh+QyEdPji
        jAcakrZQfDPLeQb0acoTlLKkr3ZAAmxiZOGkzmepyxQN31Xu8Z2jI3b5dPbbixfs6Oju0j0mUMhr
        lihu7b8+jDLxYVTjBT08Fz7hJIcrZv3ckFWWGVhyI1AZq5QeskTnjsucsEJbnONS7hguhKWgCrbR
        nsmc/jP1N+wvD9Ydk6pJ0PUh/5A3ihNdSBBsYXTGCOQsNbBAEyfegpn8wW0qxdEbruRqkk0qkZPS
        +lunBH28XmStOTyjJ2q89tTbylHk1cQAd0A7d3J28eDk4uzi5Pz4Pg0EW2dkK3n6VvUkSKKzZt7Q
        tuReKURK15JvEXv/udnTl3p9pV/ip6Mvh6yFM3Ac+aCRIRE+VzgV/R6jNTEicGpXb8FZSLbngtmC
        yQQUMbvyThvJlR19+dh6ZOZdUnvlwYOTyisr2MwSrbQhAT8lAKeLh7T6a2nlXCrpNjRQGHmNMhq3
        1BoJWINcpo702iSFEg9MlQkNF9ylrb8TeY1CbwJZZ0XKb2B22vN791hk4QR+f3oTqbtcfn8rOz7+
        fOvwvdGXsC0DBJCSbgVSoBtDYnS4MPJ7qp22TC9YqYGRimN2l2fFY5xz+m1BoJSF/mnN7gaAHcOD
        HP7TBw/PT05Pz8/2H/4dqv/Zwc/0MtO54Jv4HK6NXCrYLHUOa6lEPHjpQCk8E3DpuImHkA+51kLB
        3LtedHiaSqU27+hPPPC7TFYKnqYAFp7p3Pe+m3qj82kuXkr7BLY+9tncaNuzT1ucf5XClcx706dK
        JlAOPvPzOfTMVz7nhS+K3ldWiw3CMWh4LnSGyiXEAySbS7V5gn+gJ+lKz3tI4ouErwCjgzdb22B1
        kUootOOZ7y3ymTa9yZcpCDt9rR2u762+Qu3x+Cq/71I83fbf3GQ8HnuiM3QGWv4E6SJ0L4YbnlmM
        MSlsOWHujZFOE08SL0R/d5IU97aAnjKMpwZxkod8Tbnp3Tobv5KFTHoLLiDPN+jzQvfnv+AYM18Y
        ueW+S5r7BqOpzndfJHjCzh6enVcn7Me4SNqTvOcu2RfjKL7tuQV2hIn6BtgxNGD0X2NsAbPwymqf
        i+gK2DE03D0QbK3cg47ic4un65DBpwKMzAD5gkHRkwFLQ+oPmXV4oJdAKO7qNU6pbutg3TF7taBb
        N1wkP51ePDbA8F7mSrEFz3AbuWFr6dJIA8NDK5PDcGmvcr3GuxxQngkmWecXWyKX4Ig9eMU7jRe+
        gaA31+6QrUElOoM77BVba68EwxsbGE5DHxi52JSJwrZ6JjRYEsHwiIK1OFltKM2wElfP8EIAhQ5i
        KTIX3xfaZGReZTpZjGoznyP7mSwFcbXmG1teqmQ4Hj95VOjCoyUNeMi0Ydwym+v5XNqU4dFlhQEX
        POstjeHmWIAMvXsV6UH9Oxay4LklE6zMClwCMkfRzAJ0oYAprUM2FByHu2HRWSHc4brXhOJSsjt7
        7v9XjAuBZ6a9JUt3orGCvl3oBC3WOcs07pKe28Qb2kqiBlJH46YkYVPwSOGXaGTWISAKqFy2wBMV
        7KlZdUWbzDj+wzXk5dI7tKxWXntG4k4GlnGGrl5Ca1fHXcTb4GyJV/F1+RoW84otQDkkkiHeaOJA
        Q3P0Z1CFzqblktG4I4U3mIQCGdVf1DH7mbyHp0bny+DCDIOtQyoQRSD4uR18FKITZPQ8B9qUPcob
        smZ4J+Iyl5AbmHDjpHUTi9KYQg631MODgjmBxGmuwYh48SwBULTD6AzMpjfosKNtlt2ptgRXe82V
        B8q255gpKFj6DFPygnjr6ik4uKYYkGtpoSRXuch7e4gW++xdHQI7xJuEJVf8E1K03ghn0btHPd9u
        a/KqfKNnJaO4SA9tcmsmXQdQsaeqvHbHSNDTS2nDU6niq9RRSWN0smq01MAQwsMmRNIbZAjx8Ek7
        5GjHQeF9CNGF0csbTKFat1TAEMJXhvvY6Q0yhHjawZg5DTKE+CWmXUnayC5fhxCMkdgj9ySym859
        o6GHD6HKbnKXFj5vd6BBhhBP/o6k18AQwm2qYYmpaWt6BQwhXIqs9bvIhhCp9EI2MullKKGpLFJd
        RKJLaAgFGPz5KsHcopHfIEOIT5T2wvDW+hoYQjjFqjimV8AQwkOjMQ4vLTSEAqExt4rkN8gQ4uca
        M25Kw1rza2QI8RinIlZW70OIFliW/8lvblq/VMAQwgu7wfpYgJJJTJ0YH0IVxzp4jkV/o6MGhhBe
        aMqmFSSUjcmk7gpuDwyhbK2NEvFl1UJDKMhBV82KznHogl+lZFKnn+VrmDTFcoQKMsrnwWCurTCf
        h9Dl7tY2VZmCoY9qgqrA1WXCG+R8Q4ZbBmksCUW7Ox3sq5b0NyowZZAQa2ihIRQ03oqVxPAQiuYY
        Wovwy0wbrxpoCAWlyU5TOdlbRwl+lZJdFPu7Fj43f4KYZJNe2yn6JW/vpF1WVaZ8fTv/7OLi9Oz8
        4dkvt7Tz9xnwD5v6GBH+8oDzE2q4xE1RgRGpB/FsLnEDQiCJRzKZy4z3GsnP8CaYlp/slBODCwlK
        GDQm/NIVj02vee5+5UbAm23dUQW6PbwwAHQf9Vq+5K+p6dkQCsEdMqz85NI2iO7Xv/Ry67eO17+9
        e/7H0+nl8x26Ykh7F7ptlZKP241o4sbJL/crbvwYjehdHNzuRn+vTuvBcB1WEvU/1Vk96HZUD37M
        TioF3/+3Tb+hbToex63S8fgRGw/RFD3oNEMPiDMlSs3Pg+/X9BzfIyaMx9/WyxyPw9dssqPh2Iw0
        XcMaaDt97cdlc675pO6o1UDbBetKjfVUvab6td8hqvG2ndMVFQFN16SRJbLmObQoui9Va6GG2mZA
        jTT1e3d50WI6dXINtZVtM6kpRmukrh+bb+qir1HUK9RqvKmqWhf0KqF6oFO11FBUZyD431UHjdhu
        pl9jndS8hnrJdOOcNvWNZ1bJar77h9V9CVvz8+q+CfQj68f/AG7XdaukJwAA
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['2325']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Fri, 07 Jul 2017 05:52:35 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-iad2130-IAD]
      X-Timer: ['S1499406755.999195,VS0,VE37']
      cache-control: ['private, s-maxage=0, max-age=0, must-revalidate, max-age=0,
          must-revalidate']
      expires: ['-1']
      set-cookie: ['session_tracker=EsHcNvrMDzIw7rl10k.0.1499406755003.Z0FBQUFBQlpYeUdqeVFOYlZ4VTFrQ21TYTlYdEtQU2l4b2o4eWlOUlBvc0EyVXN1Z2dIVXdpVG5qaDRGcnRoSUNQQ0N1Qjd5ZW9CUnMzVmdIUFFtWk5qVVNXS1pQT3dCUEx3dnlvMU0wRm9qTEhFVE1YQWMtN19XdUxKaUlJZXU2M3ROMGhsYzNnZEQ;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Fri, 07-Jul-2017 07:52:35
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-ratelimit-remaining: ['596.0']
      x-ratelimit-reset: ['445']
      x-ratelimit-used: ['4']
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=UV07SwR81k%2Bg4cSqYfqerf0a881zIQIy2tSk0FtBMNBnze851TEZ54uBE6XhCrdYk7h3DwDzLqW1%2F7gbzloW4N9QeGVypPiL']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Authorization: ['**********']
      Connection: [keep-alive]
      Cookie: [edgebucket=NYHc412EI2rjmJup8w; session_tracker=Vb9Xwzzo4W6mNCWsGB.0.1499485205400.Z0FBQUFBQlpZRlFWbGNqTWFSN1dvUjdjaHlJbVJnSF9jbG01OENOTXp4VEFyMWVEaUNXS1I5YnZ6dG9JbVdORXVGYU82Yzh1bjVnZmlZUXFuUFlzOXR0VURadzFsS0NqZkZKSk9pRy1NMjdDZFI0V0NiOUNheHhFQVdZMmhxcDM2OThfUDYzQkZnQi0]
      User-Agent: [RTV Theme Demo PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://oauth.reddit.com/r/Python/comments/4dy7xr.json
  response:
    body:
      string: !!binary |
[encoded data, 18518 characters]
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['12415']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Sat, 08 Jul 2017 03:40:07 GMT']
      Server: [snooserv]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1729-ORD]
      X-Timer: ['S1499485207.224590,VS0,VE353']
      cache-control: ['private, s-maxage=0, max-age=0, must-revalidate, max-age=0,
          must-revalidate']
      expires: ['-1']
      set-cookie: ['loid=0000000000000lqnao.2.1425202840186.Z0FBQUFBQlpZRlFYbnVld0xNenhUVzhkUkN5MFE4bXotdTF5ZU03LVp4VWs4Z1MtczRpb01CSVR5S1pzVTVuQU8xNmtVbjRFWjlSbzJ4WHJiNDFlZEkzUmVzTDBKT1NwQU1uaS15WDZMZDBIcEhtTnhHNEJzSHNrbks4M0NBWmNKUTZqNnJNY1BQVHM;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Mon, 08-Jul-2019 03:40:07
          GMT; secure', 'session_tracker=Vb9Xwzzo4W6mNCWsGB.0.1499485207338.Z0FBQUFBQlpZRlFYaDZWd21uRU56b2ZfaWZKcHlkWTZ4TjM4eEdvSF84ZmlEX2lvVmVIeXlIRHZ0MVlYc1YyV1cxNXdYRW83UVZsSUxsbEtjaXM4TDJ3TWNzdWRwVEVmek0zZThrbkNfN01PUnpndHZDY0czN2ZIU3pSWUVOa1dlX0lpTk9rTTkyOGU;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Sat, 08-Jul-2017 05:40:07
          GMT; secure']
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-ratelimit-remaining: ['598.0']
      x-ratelimit-reset: ['593']
      x-ratelimit-used: ['2']
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=5aXaZpJwTnOLjmstpewhC5MFDVF0tg4VqadGPTZSF7ah3SIkhjsdsnIUc%2FkpLgeIB0fRFTJ6nj%2FfdAbAOnRLO3hsSCFClldz']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
